<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="MCMMessageBox">
		<Container type="CustomPopupDialog" name="PromptCardReadFailed">
			<Properties>
				<Property name="Size" type="Size">450,200</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="IgnoreAltF4Keys" type="Bool">True</Property>
        <Property name="IgnoreEscapeKey" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>	
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">423,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>			
			</Properties>
			 <Controls>
				<Control type="Label" name="PromptLabel">
					<Properties>
						<Property name="Size" type="Size">312,80</Property>
						<Property name="Location" type="Point">10,0</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MESSAGE1" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKRetryBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">240,100</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.YES" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
				</Control>
				<Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">340,100</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.NO" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
		<Container type="CustomPopupDialog" name="PromptTransferPhotosErased">
			<Properties>
				<Property name="Text" type="String" resourceID="MCMStringTable.CAPTION2" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">450,200</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="IgnoreAltF4Keys" type="Bool">True</Property>
        <Property name="IgnoreEscapeKey" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>	
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">423,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>	
			</Properties>
			<Controls>
				<Control type="Label" name="PromptLabel">
					<Properties>
						<Property name="Size" type="Size">362,80</Property>
						<Property name="Location" type="Point">10,0</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MESSAGE2" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKRetryBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">340,100</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.OK" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
		<Container type="CustomPopupDialog" name="PromptTransferPhotosErasedFailed">
		<Properties>
				<Property name="Text" type="String" resourceID="MCMStringTable.CAPTION3" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">450,200</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
      <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
      <Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
      <Property name="IgnoreAltF4Keys" type="Bool">True</Property>
      <Property name="IgnoreEscapeKey" type="Bool">True</Property>
      <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
      <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
      <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
      <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
      <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
      <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
      <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
      <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
      <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
      <Property name="SaveSizePos" type="Bool">False</Property>		
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">423,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="PromptLabel">
					<Properties>
						<Property name="Size" type="Size">312,80</Property>
						<Property name="Location" type="Point">10,0</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MESSAGE3" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKRetryBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">340,100</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.OK" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
		<Container type="CustomPopupDialog" name="ErrorWriteFailed">
			<Properties>
				<Property name="Text" type="String" resourceID="MCMStringTable.CAPTION5" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">450,200</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
				<ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
				<ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
				<Property name="SaveSizePos" type="Bool">False</Property>		
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">423,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="PromptLabel">
					<Properties>
						<Property name="Size" type="Size">312,80</Property>
						<Property name="Location" type="Point">10,10</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MESSAGE5" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKRetryBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">340,100</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.OK" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
		<Container type="CustomPopupDialog" name="PromptRemoveMedia">
			<Properties>
				<Property name="Text" type="String" resourceID="MainPanelTable.TITLE"/>
				<Property name="Size" type="Size">450,150</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <Property name="FadeEffect" type="FadeStyle">FadeIn</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="FadeDuration" type="Int">1000</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="RemoveMediaLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="MCMStringTable.MESSAGE4" resourceFile="Strings2.xml" />
						<Property name="Location" type="Point">10,30</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="Size" type="Size">450,20</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.LARGEFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
    <Container type="CustomPopupDialog" name="PromptOverwritePhoto">
      <Properties>
        <Property name="Text" type="String" resourceID="MCMStringTable.PROMPTOVERWRITETITLE" resourceFile="Strings2.xml" />
        <Property name="Size" type="Size">450,200</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptLabel">
          <Properties>
            <Property name="Size" type="Size">300,80</Property>
            <Property name="Location" type="Point">10,0</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="MCMStringTable.PROMPTOVERWRITETEXT" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKRetryBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">240,100</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.YES" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">340,100</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.NO" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="ErrorRenameReadOnly">
      <Properties>
        <Property name="Text" type="String" resourceID="MCMStringTable.ERRORRENAMEREADONLYTITLE" resourceFile="Strings2.xml" />
        <Property name="Size" type="Size">450,150</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptLabel">
          <Properties>
            <Property name="Size" type="Size">400,30</Property>
            <Property name="Location" type="Point">10,10</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
            <Property name="Text" type="String" resourceID="MCMStringTable.ERRORRENAMEREADONLYTEXT" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">140,50</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.RENAMEFILE" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">240,50</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="ErrorSaveReadOnly">
      <Properties>
        <Property name="Text" type="String" resourceID="ErrorDlgTable.ACCESS_DENIED"/>
        <Property name="Size" type="Size">450,200</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
        <Property name="SaveSizePos" type="Bool">False</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="ErrorSaveReadOnlyLbl">
          <Properties>
            <Property name="Size" type="Size">310,80</Property>
            <Property name="Location" type="Point">10,10</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.SAVE_READ_ONLY"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKRetryBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">240,100</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.SAVE_AS"/>
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">340,100</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="ErrorDeleteReadOnly">
      <Properties>
        <Property name="Text" type="String" resourceID="MCMStringTable.ERRORDELETEREADONLYTITLE" resourceFile="Strings2.xml" />
        <Property name="Size" type="Size">450,150</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptLabel">
          <Properties>
            <Property name="Size" type="Size">400,30</Property>
            <Property name="Location" type="Point">10,10</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
            <Property name="Text" type="String" resourceID="MCMStringTable.ERRORDELETEREADONLYTEXT" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">90,50</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.DELETEALLFILE" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">190,50</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.DELETE" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">290,50</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="PromptDeleteFolder">
      <Properties>
        <Property name="Size" type="Size">450,200</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="IgnoreAltF4Keys" type="Bool">True</Property>
        <Property name="IgnoreEscapeKey" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
        <Property name="SaveSizePos" type="Bool">False</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptDeleteFolderLbl">
          <Properties>
            <Property name="Size" type="Size">312,80</Property>
            <Property name="Location" type="Point">10,0</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDeleteFolder.PROMPT_DELETE_FOLDER" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">240,100</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.YES" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">340,100</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.NO" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="PromptSaveContinueDlg">
      <Properties>
        <Property name="Size" type="Size">450,220</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptSaveContinueText">
          <Properties>
            <Property name="Size" type="Size">312,80</Property>
            <Property name="Location" type="Point">10,0</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptSaveContinue.PROMPT_SAVE_CONTINUE" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">160,110</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.YES" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">255,110</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.NO" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">350,110</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>  
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="PromptOpenSlideshow">
      <Properties>
        <Property name="Text" type="String" resourceID="PromptOpenSlideshow.TITLE" resourceFile="Strings2.xml" />
        <Property name="Size" type="Size">450,220</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptOpenSlideshowText">
          <Properties>
            <Property name="Size" type="Size">390,80</Property>
            <Property name="Location" type="Point">20,20</Property>
            <Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
            <Property name="Text" type="String" resourceID="PromptOpenSlideshow.PROMPT_OPEN_SLIDESHOW" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">160,110</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">255,110</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CREATE" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">350,110</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.OPEN" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="ErrorFolderFailedDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="ErrorNewFolderTable.TITLE" resourceFile="Strings2.xml"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="FailureMessageLabel">
          <Properties>
            <Property name="Size" type="Size">330,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="ErrorNewFolderTable.TEXT" resourceFile="Strings2.xml"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="ErrorNewFolderTable.OK_BUTTON" resourceFile="Strings2.xml"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <Container type="CustomPopupDialog" name="ErrorChangeFileReadOnly">
      <Properties>
        <Property name="Text" type="String" resourceID="MCMStringTable.CAPTION6" resourceFile="Strings2.xml" />
        <Property name="Size" type="Size">450,200</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">423,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptLabel">
          <Properties>
            <Property name="Size" type="Size">350,80</Property>
            <Property name="Location" type="Point">10,10</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="MCMStringTable.MESSAGE6" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">200,100</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.OK" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
  </Layout>
</AppGui>